# -*- coding: utf-8 -*-
# Generated by Django 1.11.1 on 2018-02-14 13:23
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('ucarapp', '0016_auto_20180214_1011'),
    ]

    operations = [
        migrations.AddField(
            model_name='favorites',
            name='created_at',
            field=models.DateTimeField(auto_now_add=True, null=True),
        ),
    ]
